Alle Plugins kompatibel zu WordPress 3.0

Ich habe heute mal die Gelegenheit genutzt und die aktuelle Beta (3.0-beta2-14526) für die kommende WordPress Version getestet. Eine gute Nachricht gibt es für alle, die Plugins von mir verwenden und auf die neue Version aktualisieren möchten. Alle Plugins konnten erfolgreich mit der aktuellen Beta getestet werden.

Da ich mich bei der Entwicklung an bestimmte Standards gehalten habe und keine als DEPRECATED (veraltet) gekennzeichnete Funktion eingesetzt habe, sollten die Plugins dann auch mit der finalen Version von WordPress 3.0 funktionieren. Ich werde aber die NIGHTLY BUILDS in regelmäßigen Abständen testen und eventuell auftretende Fehler noch vor dem Erscheinen der finalen Version von WordPress 3.0 beheben.

Solltet ihr bereits Fehler mit WP 3.0 gefunden haben oder aber einen Fehler mit einer aktuellen Version, dann teilt mir das bitte in einem Kommentar auf den Pluginseiten oder in diesem Post mit.

Ich wünsche uns allen viel Spaß mit den tollen neuen Features von WP 3.0 und hoffe, dass wir sie bald in einer finalen Version genießen können.

Veröffentlicht von

Bernhard ist fest angestellter Webentwickler, entwickelt in seiner Freizeit Plugin, schreibt in seinem Blog über WordPress und andere Themen, treibt sich gerne bei den WP Meetups in Berlin und Potsdam herum und läuft nach Feierabend den ein oder anderen Halbmarathon.

Schreibe einen Kommentar

Pflichtfelder sind mit * markiert.